Bug 730755 - EC2/e: replace references to WantJR with WantAWS
Summary: EC2/e: replace references to WantJR with WantAWS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Luigi Toscano
URL:
Whiteboard:
Depends On: 733205 733324
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 16:28 UTC by Luigi Toscano
Modified: 2012-02-17 01:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:18:27 UTC


Attachments (Terms of Use)

Description Luigi Toscano 2011-08-15 16:28:32 UTC
Description of problem:
The fix applied with bz513046 must be tuned a bit. WantAWS must be used instead of WantJR (It wasn't caught before because of 710215).

Comment 4 Luigi Toscano 2011-11-14 12:27:33 UTC
The requested change has been applied. Verified on revision 1-25.

Comment 5 Lana Brindley 2012-01-26 19:18:27 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.